<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/


// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('TEXT_SERVICE_NAME','Service:');
define('HEADING_TITLE',tep_get_services_name($service_id,(int)$languages_id));
define('TEXT_SEARCH_CATEGORY','<b>Search Category:</b>');
define('IMAGE_BUTTON_CONTINUE','Continue');
define('BUTTON_IMAGE_BACK','Back');
define('TEXT_COSTS','<b>Costs</b>');
define('TEXT_RESOURCE_NAME','<b>Name</b>');
define('TEXT_RESOURCE_DESCRIPTION','<b>Descriptions</b>');
define('TEXT_NO_REOURCE_FOUND','<font color="red">No resource found</font>');
define('TEXT_HEADING_RESOURCE','Please select a %s resource and rate below');
define('TEXT_DAYS','Booking  - %s Days');
define('TEXT_HOURS','Booking -  %s Hours');
define('NAVBAR_TITLE', 'Checkout Service');
define('HEADING_TITLE', 'Available Services');
define('TEXT_COSTS','Cost:');
define('TEXT_TOTAL','Total');
define('TEXT_SERVICE_NAME','Service: ');
define('TEXT_START_DATE','Start Date');
define('TEXT_END_DATE','End Date');
define('TEXT_START_TIME','Start time ');
define('TEXT_END_TIME','End time ');
define('TEXT_QUANTITY','Quantity ');
define('TEXT_MAXBOOKING','Maximum Bookings: ');
define('TEXT_AVAILABLE',  'Available');
define('TEXT_ALREADY_RESERVED',  'Already Reserved');
define('TEXT_OPTIONS','Options:');
define('TEXT_HOW_MANY','How Many: ');
define('TEXT_NOTIFY','Status:');
define('TEXT_NOT_VALID_BOOKING','Not a Valid booking');
define('TEXT_PRICE','Price');
define('TEXT_RESOURCE','Resource:');
define('ERR_TIME_ALREADY_RESERVED','<font color=\'red\'>The selected period for the service is already reserved. Select other period</font>');
define('TEXT_TOTAL','Total:');
define('TEXT_RESOURCE_DETAILS','(Resource Details)');	
define('TEXT_AGREEMENT','To purchase, Please accept our &nbsp;');
define('TEXT_TERMS','Terms and Conditions');
define('TEXT_SERVICES_NAME','Services name');
define('TEXT_CONDITIONS',"Condition");
define('TEXT_TERMS_AND_CONDITION','Please accept our terms and conditions');
define('TEXT_SELECT_RESOURCE_ERROR','Please select anyone resource');
?>
